MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005491ATutorLanguagepublic2014-07-08 20:102014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005491: Current Activity languagee on admin sysprefs page
DescriptionUses the old Things Current language
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006832)
greg (administrator)
2014-07-09 18:00

updated language database with "current activities"
(0006864)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-07-08 20:10 greg New Issue
2014-07-08 20:10 greg Status new => assigned
2014-07-08 20:10 greg Assigned To => greg
2014-07-09 18:00 greg SVN Revision# => na
2014-07-09 18:00 greg Note Added: 0006832
2014-07-09 18:00 greg Status assigned => resolved
2014-07-09 18:00 greg Fixed in Version => 2.2
2014-07-09 18:00 greg Resolution open => fixed
2014-08-07 16:18 greg Note Added: 0006864
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker